Bug 1762029 - sirikali-1.4.x is available
Summary: sirikali-1.4.x is available
Keywords:
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: sirikali
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Orphan Owner
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2019-10-15 21:38 UTC by Upstream Release Monitoring
Modified: 2019-11-18 19:02 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Enhancement
Doc Text:
Clone Of:
Environment:
Last Closed: 2019-11-18 19:02:42 UTC
Type: ---


Attachments (Terms of Use)
[patch] Update to 1.4.1 (#1762029) (1.04 KB, patch)
2019-10-15 21:38 UTC, Upstream Release Monitoring
no flags Details | Diff

Description Upstream Release Monitoring 2019-10-15 21:38:34 UTC
Latest upstream release: 1.4.1
Current version/release in rawhide: 1.3.9-1.fc32
URL: https://mhogomchungu.github.io/sirikali/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/17501/

Comment 1 Upstream Release Monitoring 2019-10-15 21:38:39 UTC
Created attachment 1626195 [details]
[patch] Update to 1.4.1 (#1762029)

Comment 2 Upstream Release Monitoring 2019-10-15 22:03:36 UTC
the-new-hotness/release-monitoring.org@FEDORAPROJECT.ORG's scratch build of sirikali-1.4.1-1.fc29.src.rpm for rawhide completed http://koji.fedoraproject.org/koji/taskinfo?taskID=38317386

Comment 3 Raphael Groner 2019-10-20 19:45:06 UTC
Shortened changelog of upstream (versions 1.4.x):
- support for fscrypt backend (written in go).
- config option to show favorites entries on the tray icon context menu
- GUI options to enable HiDPI
- fixes for several bugs

Comment 4 Raphael Groner 2019-11-17 13:49:02 UTC
Orphaned.


Note You need to log in before you can comment on or make changes to this bug.